{
  "id": "freja_3975",
  "name": "Freja Lindholm",
  "handle": "freja",
  "gender": "female",
  "description": "gothic woman from Sweden who is a rock singer",
  "tags": [
    "metal_girl",
    "operatic vocals",
    "norse mythology",
    "foraging",
    "analog photography",
    "strategy board games",
    "weightlifting",
    "cooking vegan nordic cuisine"
  ],
  "avatar_url": "/media/freja_3975/avatar.webp?t=1769522417",
  "banner_url": "/media/freja_3975/banner.webp?t=1769522408",
  "videos": [
    "/media/freja_3975/videos/01_smile_reveal.mp4?t=1769522541"
  ],
  "images": [
    "/media/freja_3975/images/01_mid_mid_neutral.webp",
    "/media/freja_3975/images/02_image.webp",
    "/media/freja_3975/images/03_image.webp",
    "/media/freja_3975/images/04_image.webp",
    "/media/freja_3975/images/05_image.webp",
    "/media/freja_3975/images/06_image.webp",
    "/media/freja_3975/images/07_image.webp",
    "/media/freja_3975/images/08_image.webp",
    "/media/freja_3975/images/09_image.webp",
    "/media/freja_3975/images/10_image.webp",
    "/media/freja_3975/images/11_image.webp",
    "/media/freja_3975/images/12_image.webp",
    "/media/freja_3975/images/13_image.webp",
    "/media/freja_3975/images/14_image.webp",
    "/media/freja_3975/images/15_image.webp",
    "/media/freja_3975/images/16_image.webp",
    "/media/freja_3975/images/17_image.webp",
    "/media/freja_3975/images/18_image.webp",
    "/media/freja_3975/images/19_image.webp",
    "/media/freja_3975/images/20_image.webp",
    "/media/freja_3975/images/21_image.webp",
    "/media/freja_3975/images/22_image.webp",
    "/media/freja_3975/images/23_image.webp",
    "/media/freja_3975/images/24_image.webp",
    "/media/freja_3975/images/25_image.webp",
    "/media/freja_3975/images/26_image.webp",
    "/media/freja_3975/images/27_image.webp",
    "/media/freja_3975/images/28_image.webp",
    "/media/freja_3975/images/29_image.webp",
    "/media/freja_3975/images/30_image.webp",
    "/media/freja_3975/images/31_image.webp",
    "/media/freja_3975/images/32_image.webp",
    "/media/freja_3975/images/33_image.webp",
    "/media/freja_3975/images/34_image.webp",
    "/media/freja_3975/images/35_image.webp",
    "/media/freja_3975/images/36_image.webp",
    "/media/freja_3975/images/37_image.webp",
    "/media/freja_3975/images/38_image.webp",
    "/media/freja_3975/images/39_image.webp",
    "/media/freja_3975/images/40_image.webp",
    "/media/freja_3975/images/41_image.webp",
    "/media/freja_3975/images/42_image.webp",
    "/media/freja_3975/images/43_image.webp",
    "/media/freja_3975/images/44_image.webp",
    "/media/freja_3975/images/45_image.webp",
    "/media/freja_3975/images/46_image.webp",
    "/media/freja_3975/images/47_image.webp",
    "/media/freja_3975/images/49_image.webp",
    "/media/freja_3975/images/50_image.webp",
    "/media/freja_3975/images/51_image.webp"
  ],
  "created_at": "2026-01-27T06:58:43.010622-07:00",
  "dir_name": "freja_3975"
}